Events

11th Informal Meeting of the Alliance

Location: WebEx
07 Dec 2020, 15:30 - 17:00

Register for this meeting

These details will be saved when registering.
I have already registered.

11th Informal Meeting           
December 7th, 2020 15:30 – 17:00 (via Webex)

Participants: Anna Alvazzi del Frate, Inge Geyer, Jay Albanese, Phil Reichel, Ian Tennant, Renate Amesbauer, Jolanta Redo, Winifred Doherty, Sarah Pirker, Linda MacDonald, Jeanne Sarson, Herta Kaschitz-Wüstenhagen, Irmgard Mäntler, Gerson Nozea, Gary Hill, Evelyn Dürmayer, Elisabeth Francis, David Peters, Cecilia ODwyer, Alasana Drammeh, Farai Maguwu, Tobias Krachler

UNODC: Jo Dedeyne-Amann, Nanae Konishi Mcllroy, Regina Rohrbach

UNODC CST: Mirella Dummar-Frahi, Anders Frantzen

Agenda:

- Welcome and updates from the Alliance

- Virtual round table, brief introductions of participants and what they are doing at the moment

- Next steps (as far as foreseeable)

- AOB

The Chair opened the meeting informing the participants about the regular and reconvened meetings of the 29th Session of the Commission on Crime Prevention and Criminal Justice (CCPCJ) which took place on 3-4 December, and in particular she reported on the dedicated discussion about the Crime Congress, at which the Alliance made a statement. The statement referred to the desire of the Alliance to work closely with the Secretariat and the Host Country in promoting effective solutions for a satisfactory civil society participation in the Congress, which will be held in Kyoto in a hybrid format from 7 to 12 March 2021. She thanked Ms Jo Dedeyne-Amann, Secretary to the Congress, for her support to the special needs of civil society and invited her to share with the participant information on progress of preparations as discussed at the CCPCJ.

Ms Dedeyne informed about briefings that had been provided with Member States on 1 and 4 December (the PowerPoint with the presentation is accessible at https://www.unodc.org/documents/commissions/Congress/presentation/Briefing_1_Dec_2020_Crime_Congress_status_30_November.pdf ). The Congress will be the first UN event of this size in 2021 and will likely serve as a template for other similar UN events in the coming months. Considering that travel limitations will continue, priority in terms of travel from outside will be given to member states who are not represented in Japan, while the main mechanism of participation will be online. A dedicated event platform is under development aiming to give online participants a full congress experience. Considering that the duration of the Congress will be shorter, creative solutions are pursued to try to accommodate to the maximum extent possible the original programme of work. Ms Dedeyne informed the participants that more information on registration modalities for the Congress will be provided in due course once the host country arrangement has been finalized. At that point in time, all CSOs and individual experts who already applied will be recontacted to confirm their interest. Re-registration will happen via the INDICO platform which will now be used for all UN events. Ms Dedeyne confirmed that the Alliance will be given a speaking slot at the High-Level Segment to deliver the joint statement on behalf of all civil society organizations. She informed that she will be glad to provide members of the Alliance with a fuller briefing on the Congress, possibly jointly with a representative of the Host Country, as soon as the host country arrangement formalities will be completed, possibly already next week.

To continue the topic of preparations for the Congress, Gary Hill talked about revising plans for ancillary meetings. The Congress will be very much like the originally planned Congress, but all meetings will now be also hybrid meetings. Due to new COVID-19 prevention measures, and the first and last day only being half-days, there will be 4 ancillary meeting time slots on a normal day, with 5 meetings in each time slot and 3 additional meetings which will be virtual only. This brings the total to around 160 ancillary meetings, which is unfortunately about 30% less than originally planned for 2020. As soon as registration starts, all organizers of ancillary meetings will be contacted to reconfirm their interest. All meetings will be hosted on Kyoto time, no further ancillary meetings will be accepted. Regina Rohrbach, UNODC Secretariat of Governing Bodies (SGB), added that events physically hosted in Kyoto will also have an online component. Further details are presented in the power/point by SGB.

Mirella Dummar Frahi, Civil Society Unit informed the participants that Ambassador Alessandro Cortese of Italy is the new Chair for the 30th Session of the Commission on Crime Prevention and Criminal Justice, to be held from 17 to 21 May 2021 The theme will be “Effective measures to prevent and counter the smuggling of migrants while protecting the rights of smuggled migrants particularly women and children and those unaccompanied migrant children”.  She also confirmed that, as in the past, introductory briefings for civil society participants in the Congress will be held jointly with the Alliance. Because of the hybrid nature of this Congress it could take place a few days before.

Anders Frantzen added information on the first public-private partnership against Trafficking in Persons workshop to be held this week, focusing on Central America, Mexico and the Caribbean. It is a spinoff of the SE4U project to engage with multiple stakeholders against transnational organized crime.

Phil Reichel and Ian Tennant, Vice-Chairs of the Alliance, reported on progress made by the Working Group on the Kyoto statement. While a number of issues have already been suggested, it is necessary to ensure that the statement represents civil society at large. All members of the Alliance are invited to send their suggestions or ideas for inclusion in the statement to p_reichel@yahoo.com. Jay Albanese, Vice-Chair of the Alliance, informed about progress in discussions with the New York part of the Alliance, which will be called “New York Committee” of the Alliance. The NY Committee will play an important role in facilitating participation in processes at UN Headquarter. Jay Albanese will oversee the work of the New York Alliance Committee.

In the absence of Yael Danieli, Honorary Member (who apologized), Ingeborg Geyer, reported on the recent summit on Domestic/Family Violence during COVID-19. The work on this topic will continue in a working group of the Alliance, headed by Yael Danieli. The publication of a book is planned.

The meeting continued with the report from the Treasurer (Ingeborg Geyer) on membership and membership fees. The Alliance currently has 56 Ordinary Members, 5 Extraordinary Members and 18 Individual Members. All members have recently received the invoice for the 2021 membership fees. Thanks to the promotion by the UNODC CST we have received 7 new applications since October. New applicants will have to be accepted at the next Board Meeting on 10th of December. The money is important to keep updating the website and various platforms that are being used in these special times.

Tobias Krachler, Secretary, described some new features of the website, including dedicated space for working groups, which will allow flexibility for regular updates and space for documents and activities. Within the framework of alignment of the activities of the NY Committee, content from the cpcjalliance.org website will be transferred to the crimealliance.org website. This will make things more streamlined between the two places. The Secretary also informed that in 2020 there have been 11 Informal Meetings of the Alliance and in 2021 the count will start again at 1. Meetings are held once a month,  usually at the beginning of the month although not on a fixed day. Meetings are often related to various UN events that members should be informed about.

Tour de table

Many participants shared information on their ongoing work. Topics included updates on the reconvened Sessions and the Congress; various events and summits planned in the upcoming weeks; as well as updates on new publications and research initiatives.

Follow-up

The Chair closed the meeting informing the participants that the next meeting will take place on 14 January 2021 (tentatively). She reminded the participants that they will be invited for the fuller briefing on the Congress as soon as UNODC and the Host Country will communicate their availability.